Rygel.Playbin.Renderer.Renderer.wrap – librygel-renderer-gst Reference Manual

# Renderer.wrap

## Description:

[ Deprecated ( since = "0.23.1" ) ]
public Renderer.wrap (`Element` pipeline, `string` title)

Warning: Renderer.wrap is deprecated.

Create a new instance of Renderer, wrapping an existing GstPlayBin instance.

## Parameters:

pipeline | Instance of GstPlayBin to wrap.
title | Friendly name of the new UPnP renderer on the network.